<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0fc6d6af92d86cbdb7a983a76fc9081">
  <dict>
    <!--2024-03-12 16:15:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
